<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Poseidonia</title>
  <id>urn:book:59444d31-14b9-439c-910c-4cb4787b0cd8</id>
  <updated>2018-10-17T01:06:39Z</updated>
  <link href="./book_1866.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Poseidonia" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_A_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with A" />
  <link href="../authorlist/authorlist_A_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with A" />
  <link href="../authorlist/authorlist_A_Page_3.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with A" />
  <link href="../../Aleksandar%20Ziljak/Poseidonia%20%281866%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Aleksandar%20Ziljak/Poseidonia%20%281866%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Aleksandar%20Ziljak/Poseidonia%20%281866%29/Poseidonia%20-%20Aleksandar%20Ziljak.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="831 KB" />
  <author>
    <name>Aleksandar Žiljak</name>
    <uri>../authors_1/authors_1013_Page_1.xml</uri>
  </author>
  <published>2014-09-14T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>Zagrebačka naklada</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      <div>
        <font face="MS Shell Dlg 2, sans-serif">
          <span style="font-size: 12px;">Kraj 19. stoljeća ...
          Evropa živi u višedesetljetnom miru i
          uživa nebrojene blagodati napretka svekolike
          znanosti i tehnike. Ali, nad spokojnim se Starim
          kontinentom nadvila mračna prijetnja!</span>
        </font>
      </div>
      <div>
        <font face="MS Shell Dlg 2, sans-serif">
          <span style="font-size: 12px;">
            <br />
          </span>
        </font>
      </div>
      <div>
        <font face="MS Shell Dlg 2, sans-serif">
          <span style="font-size: 12px;">
            Irena Orlertz i Belinda
          Meredith ljupke su mlade dame što naprosto
          obožavaju nakit, posebno tuđi. A kada ih veseli
          lopovski život i protiv njihove volje odvede na
            <i>Poseidoniju</i>
            , tajanstvenu lađu u
          vlasništvu amerikanskoga bogataša, dvije
          će ljepotice morati iskoristiti svu svoju
          odvažnost, snalažljivost i čari da
          prežive i zaustave strašnu zavjeru. Jer, u
          čeličnim njedrima
            <i>Poseidonije</i>
            , u neviđenoj raskoši i
          razvratu, okružene okrutnim zločincima i
          nezamislivim oružjem, i najmanja nepažljivo
          izgovorena riječ znači stravičnu smrt! A
          mir u svijetu i napredak cijeloga čovječanstva
          ovise o tome tko će konačno zagospodariti
          brodom od koga zastaje dah.
          </span>
        </font>
      </div>
      <div>
        <font face="MS Shell Dlg 2, sans-serif">
          <span style="font-size: 12px;">
            <br />
          </span>
        </font>
      </div>
      <div>
        <font face="MS Shell Dlg 2, sans-serif">
          <span style="font-size: 12px;">
            Od Njemačkoga Carstva
          do raskošnoga Monte Carla, od maglovitoga Londona do
          sparne južnoazijske prašume, od veseloga Pariza
          do burovitoga južnoga Atlantika, u prvome hrvatskome
            <i>steampunk</i>
            romanu iz pera već slavnoga
          Aleksandra Žiljka, uzbuđenja ne prestaju ni na
          trenutak.
          </span>
        </font>
      </div>
      <div>
        <font face="MS Shell Dlg 2, sans-serif">
          <span style="font-size: 12px;">
            <br />
          </span>
        </font>
      </div>
      <div>
        <font face="MS Shell Dlg 2, sans-serif">
          <span style="font-size: 12px;">
            Jer, sudbinu ljudskoga
          roda zacrtati će pramac
            <i>Posiedonije</i>
            !
          </span>
        </font>
      </div>
      <div style="font-family: 'MS Shell Dlg 2', sans-serif; font-size: 12px;">
        <br />
      </div>
    </div>
  </content>
  <link href="../authors_1/authors_1013_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Aleksandar Žiljak" />
  <link href="http://www.goodreads.com/book/title/Poseidonia" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Poseidonia" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Poseidonia%20Aleksandar%20%C5%BDiljak" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Poseidonia&amp;field-author=Aleksandar%20%C5%BDiljak" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Aleksandar%20%C5%BDiljak" type="text/html" rel="related" title="Aleksandar Žiljak on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Aleksandar%20%C5%BDiljak" type="text/html" rel="related" title="Aleksandar Žiljak on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/%C5%BDiljakAleksandar" type="text/html" rel="related" title="Aleksandar Žiljak on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Aleksandar%20%C5%BDiljak" type="text/html" rel="related" title="Aleksandar Žiljak on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Aleksandar%20%C5%BDiljak" type="text/html" rel="related" title="Aleksandar Žiljak on ISFDB" target="_blank" />
</entry>
